.topic-recirc {
  position: relative;
  color: #000;
  background-color: #fff;
}
.topic-recirc [class*="col-"] {
  padding-left: 15px;
  padding-right: 15px;
}
.topic-recirc .container {
  padding-right: 0;
}
.topic-recirc .topic-recirc--carousel:before {
  content: '';
  position: absolute;
  width: calc(100% - 35px);
  height: 2px;
  background: linear-gradient(135deg, #008edd 0%, #a2cf42 100%);
}
.topic-recirc .topic-recirc--carousel__heading {
  margin-bottom: 30px;
  margin-top: 20px;
}
.topic-recirc .topic-recirc--header {
  display: inline-block;
  color: #000000;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 24px;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: -0.5px;
  width: auto;
  margin-left: 0;
  margin-bottom: 0;
}
.topic-recirc .topic-recirc--indicators {
  display: inline-flex;
  justify-content: flex-end;
  align-items: flex-end;
  position: absolute;
  right: 0;
  margin-right: 0;
}
.topic-recirc .topic-recirc--indicators .carousel-control {
  position: relative;
  top: 5px;
  opacity: 1;
}
.topic-recirc .topic-recirc--indicators .carousel-control:focus {
  outline-color: #0061a0;
  outline-offset: -2px;
  outline-style: solid;
  outline-width: 2px;
}
.topic-recirc .carousel-control {
  width: auto;
  cursor: pointer;
}
.topic-recirc .carousel-control:hover svg {
  fill: #333;
}
.topic-recirc .carousel-control svg {
  fill: #007abc;
  height: 20px;
  width: 20px;
}
.topic-recirc .topic-recirc--indicators .updatepipe {
  display: inline-block;
  vertical-align: top;
  height: 30px;
  border-left: 2px solid #ccc;
}
.topic-recirc .item {
  margin-right: 15px;
}
.topic-recirc .topic-recirc__topics {
  padding-left: 30px;
}
.topic-recirc .topic-recirc--title,
.topic-recirc .topic-recirc--seeall {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  color: #fff;
  font-weight: bold;
}
.topic-recirc .topic-recirc--title {
  font-size: 28px;
  line-height: 1.29;
  letter-spacing: -0.4px;
  padding-top: 30px;
  margin-bottom: 0;
}
.topic-recirc .topic-recirc--seeall {
  font-size: 16px;
  letter-spacing: 0.6px;
  margin-bottom: 0;
}
.topic-recirc .topic-recirc--seeall a {
  display: inline-flex;
  align-items: center;
  color: #fff;
}
.topic-recirc .topic-recirc--seeall a:focus {
  outline-color: #fff;
  outline-offset: -2px;
  outline-style: solid;
  outline-width: 2px;
}
.topic-recirc .topic-recirc--seeall .icon-chevron-right {
  height: 12px;
  width: 12px;
  color: #fff;
  fill: #fff;
  margin-left: 5px;
}
.topic-recirc .topic-recirc__articles {
  background-color: #fff;
  padding: 15px 0 15px 15px;
  margin-left: 15px;
  margin-top: 30px;
}
.topic-recirc .topic-recirc__article {
  padding-right: 15px;
  padding-bottom: 20px;
  margin-bottom: 0;
}
.topic-recirc .topic-recirc__article a:focus {
  outline-color: #0061a0;
  outline-offset: -2px;
  outline-style: solid;
  outline-width: 2px;
  display: block;
  text-decoration: none;
}
.topic-recirc .topic-recirc__article:last-of-type {
  padding-bottom: 0;
}
.topic-recirc .topic-recirc__articles--divider {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}
.topic-recirc .topic-recirc__articles--title,
.topic-recirc .topic-recirc__articles--readTime {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  color: #000;
}
.topic-recirc .topic-recirc__articles--readTime {
  color: #333;
}
.topic-recirc .topic-recirc__articles--title {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.56;
  letter-spacing: -0.1px;
  margin-bottom: 17px;
}
.topic-recirc .topic-recirc__articles--readTime {
  font-size: 16px;
  line-height: 1;
  letter-spacing: -0.2px;
  margin-bottom: 0;
}
.topic-recirc .topic-recirc__articles--title.no-readtime {
  margin-bottom: 0;
}
.topic-recirc .topic-recirc-items--wrapper {
  position: relative;
}
.topic-recirc .item .bg {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 330px;
}
.topic-recirc .item .topic-recirc-items--container {
  z-index: 2;
  position: relative;
}
.topic-recirc .component [class*="col-"].topic-recirc-items {
  padding-right: 0;
}
@media screen and (max-width: 767px) {
  .topic-recirc .item,
  .topic-recirc .topic-recirc-items--container {
    width: 274px;
  }
  .topic-recirc .topic-recirc--title {
    width: 80%;
    margin-left: 0;
  }
}
@media screen and (min-width: 768px) {
  .topic-recirc .item {
    margin-right: 30px;
  }
  .topic-recirc .item,
  .topic-recirc .topic-recirc-items--container {
    width: 289px;
  }
  .topic-recirc .topic-recirc--header {
    font-size: 44px;
    line-height: 1.14;
    letter-spacing: -1px;
  }
  .topic-recirc .topic-recirc-items {
    flex-direction: row;
  }
  .topic-recirc .topic-recirc--carousel__heading {
    margin-bottom: 40px;
    margin-top: 40px;
  }
  .topic-recirc .topic-recirc__topics {
    padding-left: 15px;
    padding-right: 45px;
  }
  .topic-recirc .topic-recirc__articles {
    padding: 30px 0 30px 30px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .topic-recirc .item .bg {
    height: 348px;
  }
}
@media screen and (min-width: 1024px) {
  .topic-recirc .topic-recirc-items {
    flex-direction: row;
  }
  .topic-recirc .item .bg {
    height: 100%;
  }
  .topic-recirc .item,
  .topic-recirc .topic-recirc-items--container {
    width: 370px;
  }
  .topic-recirc .topic-recirc__topics {
    padding-left: 30px;
    padding-right: 71px;
  }
  .topic-recirc .topic-recirc--title {
    font-size: 32px;
    line-height: 1.25;
    letter-spacing: -0.5px;
    margin-bottom: 30px;
  }
  .topic-recirc .topic-recirc__articles {
    margin-left: 30px;
  }
  .topic-recirc .topic-recirc__article {
    padding-right: 15px;
  }
  .topic-recirc .topic-recirc__articles--title {
    font-size: 20px;
    line-height: 1.5;
  }
}
